source("test_testfunctions.r")

start.test()
run.test("test.assert.tables.equal.1")
run.test("test.assert.tables.equal.2")
run.test("test.assert.tables.equal.3")
run.test("test.assert.tables.equal.4")
run.test("test.assert.tables.equal.5")
run.test("test.assert.tables.equal.6")
finish.test()
cat("\n")

